/* Tag */
html, body {
  height: 100%; }

body {
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-text-size-adjust: none; }

img {
  border: none; }

a {
  text-decoration: none;
  color: #000;
  outline: none;
  selector-dummy: expression(this.hideFocus=true); }

a:hover {
  text-decoration: underline;
  color: #272264;
  outline: none;
  selector-dummy: expression(this.hideFocus=true); }

/* Attribute */
.blind {
  overflow: hidden;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  visibility: hidden; }

.clear {
  clear: both; }

/* isotope */
.isotope-item {
  z-index: 2; }

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1; }

.isotope, .isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s; }

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width; }

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity; }

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s; }

.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none; }

/* Global css */
.viewport {
  display: none;
  position: relative; }

.viewport .header h1 a {
  color: #d30044;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  text-decoration: none; }

.viewport .header nav ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.viewport .header nav ul li a {
  display: block;
  padding: .8em 1.5em;
  font-family: Arial, Sans-Serif;
  text-decoration: none;
  font-size: 14px;
  color: #111;
  text-shadow: 0 -1px 0 white;
  font-weight: bold;
  letter-spacing: -1px; }

.viewport .header nav .pm-navigation_vertical .dep2 > li > a {
  padding: 8px 40px;
  font-size: 13px;
  color: #333;
  background: #f9f9f9; }

.viewport .header nav ul li a .thum {
  display: inline-block;
  width: 30px; }

.viewport .header nav ul li a .thum img {
  width: 22px;
  height: auto;
  vertical-align: middle; }

.viewport .header nav ul li a .subject {
  vertical-align: middle; }

.viewport .header nav ul li a:hover {
  color: #554fd1; }

.viewport .searchbox fieldset {
  margin: 0;
  padding: 0;
  border: none; }

.viewport .header .searchbox span {
  display: block;
  position: relative;
  padding: 0 43px 0 8px;
  border-radius: 5px;
  background: white;
  box-shadow: inset 0 2px 8px rgba(0, 0, 0, 0.3); }

.viewport .header .searchbox span .ipt_txt {
  margin: 0;
  border: 0;
  padding: 9px 0;
  width: 100%;
  color: #333;
  background: transparent;
  font-size: 16px; }

.viewport .header .searchbox span .ipt_btn {
  margin: 0;
  position: absolute;
  right: 9px;
  top: 5px;
  width: 29px;
  height: auto; }

.viewport .footer {
  padding: 5px 10px 15px 0; }

.viewport address {
  font-family: Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  color: #666;
  text-shadow: 1px 1px 0 white; }

/* Layout */
.pc {
  position: relative;
  height: 100%; }

.pc .header {
  position: fixed;
  left: 0;
  top: 0;
  width: 250px;
  height: 100%;
  padding: 0;
  float: left;
  background: #e8e8e7 url("/img_up/shop_pds/clubholic/design/img/bg_header1.gif") 0 0 repeat-y; }

.pc .header h1 {
  margin: 0;
  padding: 0; }

.pc .header h1 img {
  width: 250px;
  height: auto; }

.pc .header .tnb {
  display: none; }

.pc .header .searchbox {
  padding: 0 15px;
  margin-top: 20px; }

.pc .header nav {
  margin-top: 20px; }

.pc .header nav ul {
  border-top: 1px solid #c6c6c6; }

.pc .header nav ul li:first-child {
  border-top: 1px solid white; }

.pc .header nav ul li {
  border-bottom: 1px solid white; }

.pc .header nav ul li a {
  border-bottom: 1px solid #c6c6c6; }

.pc .header nav ul li a:hover {
  background: white;
  box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.1); }

.pc .header address {
  text-align: left;
  padding: 55px 0 30px 15px; }

.pc .header notice {
  text-align: left;
  padding: 25px 0 20px 15px;
  vertical-align: middle;
  font-size: 12px;
  color: blue;
  font-family: NanumGothic,MalgunGothic,Myriad Pro,Arial,Sans Serif;
  text-align: center; }

.pc .container {
  margin: 0 0 0 250px; }

.mo .header {
  padding: 0;
  position: relative; }

.mo .header .head {
  height: 70px;
  border-bottom: 1px solid #ccc;
  background: #e8e8e7; }

.mo .header h1 {
  margin: 0;
  padding: 0; }

.mo .header h1 img {
  width: 250px;
  height: auto; }

.mo .header .tnb {
  position: absolute;
  display: block;
  right: 17px;
  top: 15px; }

.mo .header .tnb ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.mo .header .tnb ul li {
  float: left;
  margin-left: 5px; }

.mo .header .tnb ul li span {
  cursor: pointer;
  display: block;
  width: 38px;
  height: 38px;
  overflow: hidden;
  text-indent: -9999px;
  background: url("/img_up/shop_pds/clubholic/design/img/btn_tnb1.png") 0 0 no-repeat;
  background-size: 76px 76px; }

.mo .header .tnb ul li span.ico1 {
  background-position: 0 0; }

.mo .header .tnb ul li span.ico2 {
  background-position: 0 -38px; }

.mo .header .tnb ul li span.ico1.active {
  background-position: -38px 0; }

.mo .header .tnb ul li span.ico2.active {
  background-position: -38px -38px; }

.mo .header .searchbox {
  display: none;
  background: #949494;
  margin: 0;
  padding: 10px; }

.mo .header nav {
  display: none; }

.mo .header nav ul {
  border-top: 1px solid white; }

.mo .header nav ul li {
  border-bottom: 1px solid #ccc; }

.mo .header nav ul li a {
  background: url("/img_up/shop_pds/clubholic/design/img/bul_arrow1.png") 95% 50% no-repeat;
  background-size: 9px 14px; }

.mo .header .search {
  display: none; }

.mo .container {
  margin: 0; }

.mo .footer {
  display: block; }

.mo .footer address {
  padding: 15px 0;
  text-align: center; }

/* Main */
.pc .customer {
  display: none; }

/* Layer Box */
.layerbox {
  position: fixed;
  *position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 3;
  display: none; }

.layerbox .bg {
  position: relative;
  width: 100%;
  height: 100%;
  opacity: .5;
  background: black; }

.layerbox .box {
  position: absolute;
  left: 50%;
  top: 50%;
  background: white;
  margin: -180px 0 0 -240px;
  width: 480px;
  height: 360px; }

.layerbox .box iframe {
  display: block;
  width: 480px;
  height: 320px;
  margin: 0; }

.layerbox .box dl {
  margin: 0;
  padding: 0;
  height: 40px;
  background: #444; }

.layerbox .box dl dt {
  float: left;
  margin: 9px 0 0 15px; }

.layerbox .box dl dt .subject {
  color: #ddd; }

.layerbox .box dl dd {
  float: right;
  margin: 9px 15px 0 0; }

.layerbox .box dl dd a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px; }

/* Tile Layout */
.pc .tile_layout:after {
  content: '';
  display: block;
  clear: both; }

.pc .tile_layout a {
  display: block;
  height: 100%; }

.pc .tile_layout .item {
  width: 280px;
  height: 150px;
  margin: 0;
  float: left;
  overflow: hidden;
  position: relative; }

.pc .tile_layout .item span.thum {
  width: 100%;
  height: 100%;
  overflow: hidden; }

.pc .tile_layout .item span.thum img {
  width: 280px;
  min-height: 150px; }

.pc .tile_layout.gallery .item span.bg {
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .6; }

.pc .tile_layout.gallery .item span.bg.active {
  display: block; }

.pc .tile_layout.gallery .item span.sbox {
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

.pc .tile_layout.gallery .item span.sbox.active {
  display: table; }

.pc .tile_layout.gallery .item span.sbox span.ment,
.pc .tile_layout.gallery .item span.sbox span.date {
  display: none; }

.pc .tile_layout.gallery .item span.sbox span.subject {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 16px;
  font-weight: bold;
  color: white;
  font-family: NanumGothic,Malgun Gothic,Myriad Pro,Arial,Sans Serif; }

.pc .tile_layout.list .item {
  width: 100%;
  border-bottom: 1px solid #ddd; }

.pc .tile_layout.list .item:last-child {
  border-bottom: none;
  border: 0; }

.pc .tile_layout.list .item .thum {
  float: left;
  width: 250px;
  overflow: hidden; }

.pc .tile_layout.list .item .thum img {
  width: 100%;
  height: auto; }

.pc .tile_layout.list .item span.sbox {
  float: left;
  display: block;
  padding: 12px 0 0 10px; }

.pc .tile_layout.list .item span.sbox span {
  display: block; }

.pc .tile_layout.list .item span.sbox span.date {
  font-size: 12px;
  color: #888; }

.pc .tile_layout.list .item span.sbox span.subject {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  margin-top: 8px; }

.pc .tile_layout.list .item span.sbox span.ment {
  font-size: 14px;
  color: #555;
  margin-top: 3px; }

.mo .tile_layout .item {
  width: 100%;
  height: 60px;
  overflow: hidden; }

.mo .tile_layout .item:last-child {
  border: none; }

.mo .tile_layout .item a {
  display: table;
  vertical-align: top;
  width: 100%;
  padding: 0;
  text-decoration: none;
  border-bottom: 1px solid #ddd; }

.mo .tile_layout .item a:hover {
  background: #f9f9f9; }

.mo .tile_layout .item a .thum {
  display: table-cell;
  width: 120px;
  vertical-align: middle; }

.mo .tile_layout .item a .thum img {
  width: 110px;
  height: auto;
  display: block; }

.mo .tile_layout .item span.bg {
  display: none; }

.mo .tile_layout .item .sbox {
  display: table-cell;
  font-size: .875em;
  color: #333;
  vertical-align: middle; }

.mo .tile_layout .item .sbox span.date {
  font-size: 11px;
  font-family: Tahoma;
  color: #888; }

.mo .tile_layout .item .sbox span.subject {
  display: block;
  color: #333; }

.mo .customer {
  display: none;
  margin: .8em 10px;
  text-align: center;
  border: 1px solid #ccc;
  padding: .5em 0; }

/* 나만의목록 리스트 */
.myList_list hgroup {
  height: 55px;
  background: #777;
  position: relative;
  padding-right: 160px; }

.myList_list hgroup h1 {
  margin: 0;
  color: #eee;
  padding: 0 0 0 10px;
  line-height: 55px;
  font-size: 24px;
  font-family: NanumGothic, Malgun Gothic,Myriad Pro,Arial,Sans-Serif; }

.myList_list hgroup ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0;
  right: 0; }

.myList_list hgroup ul li {
  float: left;
  color: #eee;
  width: 80px;
  height: 55px;
  cursor: pointer;
  position: relative; }

.myList_list hgroup ul li.active {
  background: #5e5e5e; }

.myList_list hgroup ul li span {
  position: absolute;
  left: 28px;
  top: 19px;
  text-indent: -9999px;
  display: block;
  width: 25px;
  height: 18px;
  overflow: hidden;
  background-image: url("/img_up/shop_pds/clubholic/design/img/bul_mode1.png");
  background-repeat: no-repeat;
  background-size: 50px 36px; }

.myList_list hgroup ul li span.i1 {
  background-position: 0 0; }

.myList_list hgroup ul li span.i2 {
  background-position: 0 -18px; }

.myList_list hgroup ul li.active span.i1 {
  background-position: -25px 0; }

.myList_list hgroup ul li.active span.i2 {
  background-position: -25px -18px; }

.myList_list .btm {
  height: 55px;
  background: #777;
  overflow: hidden; }

.myList_list .btm dl {
  margin: 0;
  padding: 0; }

.myList_list .btm dl dt {
  float: left; }

.myList_list .btm dl dd {
  float: right; }

.myList_list .btm .ui-pagenate a,
.myList_list .btm .ui-pagenate strong {
  display: block;
  float: left;
  width: 60px;
  height: 55px;
  text-align: center;
  line-height: 55px;
  border: 0;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: white;
  font-family: Arial, NanumGothic, Sans-Serif;
  font-size: 18px; }

.myList_list .btm .ui-pagenate strong {
  background: #5e5e5e; }

.myList_list .btm .ui-pagenate a.prev {
  background-image: url("/img_up/shop_pds/clubholic/design/img/bul_arrow3.png"); }

.myList_list .btm .ui-pagenate a.next {
  background-image: url("/img_up/shop_pds/clubholic/design/img/bul_arrow4.png"); }

.myList_list .btm .ui-pagenate a.arr {
  text-indent: -9999px;
  background-size: 8px 14px;
  background-repeat: no-repeat;
  background-position: 50% 50%; }

.myList_list .btm .ui-pagenate a:hover {
  background: #5e5e5e; }

.myList_list .btm .btns a {
  display: block;
  float: left;
  width: 65px;
  height: 55px;
  line-height: 55px;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  color: white; }

.myList_list .btm .btns a.gototop {
  *padding-top: 20px; }

.myList_list .btm .btns a img {
  width: 22px;
  height: 14px; }

.pc .myList_list hgroup ul {
  display: block; }

.mo .myList_list hgroup ul {
  display: none; }

/* 나만의목록 상세보기 */
.myList_view .cont {
  background: #999; }

.myList_view .cont dl {
  margin: 0;
  padding: 0;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  width: 100%;
  vertical-align: top; }

.myList_view .cont dl dt {
  float: left; }

.myList_view .cont dl dd {
  float: right;
  margin: 0; }

.myList_view .cont dl a {
  display: block;
  float: left;
  height: 55px;
  line-height: 55px;
  padding: 0 12px;
  text-decoration: none;
  color: white;
  font-size: 14px; }

.myList_view .cont dl a span {
  vertical-align: middle;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }

.myList_view .cont dl a span.ico {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  overflow: hidden;
  background-image: url("/img_up/shop_pds/clubholic/design/img/set_detail.png");
  background-repeat: no-repeat;
  background-size: 100px 50px; }

.myList_view .cont dl a.btn_list .ico {
  background-position: 0 0;
  width: 20px;
  height: 15px; }

.myList_view .cont dl a.btn_modify .ico {
  background-position: 0 -25px;
  width: 18px;
  height: 18px; }

.myList_view .cont dl a.btn_delete .ico {
  background-position: -28px -25px;
  width: 16px;
  height: 16px; }

.myList_view .cont dl a.btn_prev .ico {
  background-position: -30px 0;
  width: 11px;
  height: 16px; }

.myList_view .cont dl a.btn_next .ico {
  background-position: -51px 0;
  width: 11px;
  height: 16px; }

.myList_view hgroup {
  display: block;
  padding: 20px 0 15px 14px; }

.myList_view hgroup h1 {
  margin: 0 0 8px 0;
  font-size: 24px;
  color: #555; }

.myList_view hgroup .inf .name {
  font-weight: bold;
  font-size: 14px;
  color: #666; }

.myList_view hgroup .inf .date {
  font-family: Tahoma;
  font-size: 12px;
  color: #999; }

.myList_view .con {
  padding: 0 15px; }

.myList_view .con img {
  max-width: 100%; }

/* 일정 리스트 */
.calendar {
  padding: 10px 10px; }

.calendar hgroup {
  position: relative;
  border: 1px solid #ddd;
  background: #ddd;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1f1f1), to(#c5c5c5)); }

.calendar hgroup h1 {
  margin: 0;
  text-align: center;
  padding: 0 40px;
  height: 40px;
  line-height: 40px;
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
  font-family: NanumGothic;
  font-size: 20px; }

.calendar hgroup a {
  position: absolute;
  display: block;
  top: 4px;
  padding: 5px 10px; }

.calendar hgroup a img {
  width: 15px;
  height: auto;
  display: block; }

.calendar hgroup .prev {
  left: 10px; }

.calendar hgroup .next {
  right: 10px; }

.calendar .lst .table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 0; }

.calendar .lst .table thead th,
.calendar .lst .table tbody td {
  border: 1px solid #ddd;
  width: 14.28%;
  padding: 0; }

.calendar .lst .table thead th {
  background: #eee;
  padding: 10px 0;
  color: #111; }

.calendar .lst .table tbody td {
  text-align: center;
  background: white; }

.calendar .lst .table tbody td.today {
  background: #D2F6FF; }

.calendar .lst .table tbody td.active {
  background: #EBEBEB; }

.calendar .lst .table tbody td .day {
  display: block;
  padding: 10px 0;
  position: relative;
  color: #6C6F70;
  text-align: center;
  font-weight: bold;
  font-family: Helvetica, Sans-Serif;
  font-size: 16px; }

.calendar .lst .table tbody td .day .existIco {
  position: absolute;
  left: 0;
  top: 0; }

.calendar .lst .table tbody td .day .existIco img {
  width: 16px;
  height: 16px; }

.calendar .lst .table tbody td.exist .day {
  cursor: pointer; }

.calendar .lst .table tbody td.sat .day {
  /*color:#0072CF;*/ }

.calendar .lst .table tbody td.sun .day {
  /*color:#E53215;*/ }

.calendar .lst .table tbody td .subject {
  display: none; }

.calendar .docList {
  background: white; }

.calendar .docList a {
  display: block;
  border-bottom: 1px solid #ddd;
  padding: 10px 10px;
  text-decoration: none;
  font-size: 14px;
  color: #333;
  font-weight: bold; }
